<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MyBandBottomView"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="iN0-l3-epB" customClass="MyBandBottomView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="60"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleAspectFit" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XEH-EO-w12">
                    <rect key="frame" x="0.0" y="1" width="320" height="59"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="130" id="CeF-dx-cXo"/>
                        <constraint firstAttribute="height" constant="50" id="aKL-jJ-JbM"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="  添加银行卡" image="mine_add_icon">
                        <color key="titleColor" red="0.34509803919999998" green="0.75686274509999996" blue="0.050980392159999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="selected" title="  修改" image="smallEmptyImage"/>
                    <state key="highlighted" title=" " image="smallEmptyImage"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="CeF-dx-cXo"/>
                            <exclude reference="aKL-jJ-JbM"/>
                        </mask>
                    </variation>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wtO-th-t2J">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="0.35824519230769231" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="Zf6-Xv-nBW"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="wtO-th-t2J" secondAttribute="trailing" id="1TE-P3-02r"/>
                <constraint firstItem="XEH-EO-w12" firstAttribute="top" secondItem="wtO-th-t2J" secondAttribute="bottom" id="3VQ-SK-E8r"/>
                <constraint firstItem="wtO-th-t2J" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="H95-Rd-Fu3"/>
                <constraint firstItem="XEH-EO-w12" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="JC0-NF-IOy"/>
                <constraint firstAttribute="bottom" secondItem="XEH-EO-w12" secondAttribute="bottom" id="g4u-DK-wGg"/>
                <constraint firstAttribute="trailing" secondItem="XEH-EO-w12" secondAttribute="trailing" id="i7Y-sC-4J4"/>
                <constraint firstItem="XEH-EO-w12" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="kdZ-ZO-glQ"/>
                <constraint firstAttribute="bottom" secondItem="XEH-EO-w12" secondAttribute="bottom" id="t35-18-5pb"/>
                <constraint firstItem="XEH-EO-w12" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="u60-cd-bDX"/>
                <constraint firstItem="wtO-th-t2J" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="wk1-CS-dTI"/>
                <constraint firstItem="XEH-EO-w12" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="zvk-MI-04t"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="JC0-NF-IOy"/>
                    <exclude reference="t35-18-5pb"/>
                    <exclude reference="u60-cd-bDX"/>
                    <exclude reference="zvk-MI-04t"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnAdd" destination="XEH-EO-w12" id="4Jq-eF-VFQ"/>
            </connections>
        </view>
    </objects>
    <resources>
        <image name="mine_add_icon" width="20" height="20"/>
        <image name="smallEmptyImage" width="1" height="1"/>
    </resources>
</document>
